/* RESPONSIVE GRID */
.container,
.container-fluid {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
	}

@media (min-width:768px){.container{width:750px}}
@media (min-width:992px){.container{width:970px}}
@media (min-width:1200px){.container{width:1170px}}

.container-fluid {
	width: 100%;
	}

.row {
	margin-left: -15px;
	margin-right: -15px;
	}

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9 {position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px;}

.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%} .col-xs-11{width:91.66666667%} .col-xs-10{width:83.33333333%} .col-xs-9{width:75%} .col-xs-8{width:66.66666667%} .col-xs-7{width:58.33333333%} .col-xs-6{width:50%} .col-xs-5{width:41.66666667%} .col-xs-4{width:33.33333333%} .col-xs-3{width:25%} .col-xs-2{width:16.66666667%} .col-xs-1{width:8.33333333%}

@media (min-width:768px){.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left} .col-sm-12{width:100%} .col-sm-11{width:91.66666667%} .col-sm-10{width:83.33333333%} .col-sm-9{width:75%} .col-sm-8{width:66.66666667%} .col-sm-7{width:58.33333333%} .col-sm-6{width:50%} .col-sm-5{width:41.66666667%} .col-sm-4{width:33.33333333%} .col-sm-3{width:25%} .col-sm-2{width:16.66666667%} .col-sm-1{width:8.33333333%}}

@media (min-width:992px){.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left}
.col-md-12{width:100%} .col-md-11{width:91.66666667%} .col-md-10{width:83.33333333%} .col-md-9{width:75%} .col-md-8{width:66.66666667%} .col-md-7{width:58.33333333%} .col-md-6{width:50%} .col-md-5{width:41.66666667%} .col-md-4{width:33.33333333%} .col-md-3{width:25%} .col-md-2{width:16.66666667%} .col-md-1{width:8.33333333%}}

@media (min-width:1200px){.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9{float:left}
.col-lg-12{width:100%} .col-lg-11{width:91.66666667%} .col-lg-10{width:83.33333333%} .col-lg-9{width:75%} .col-lg-8{width:66.66666667%} .col-lg-7{width:58.33333333%} .col-lg-6{width:50%} .col-lg-5{width:41.66666667%} .col-lg-4{width:33.33333333%} .col-lg-3{width:25%} .col-lg-2{width:16.66666667%} .col-lg-1{width:8.33333333%}}

.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.modal-footer:after,.modal-footer:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.container:after,.row:after{clear:both}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

.pull-right {
	float: right !important;
	}

.pull-left {
	float: left !important;
	}

.clear,
.container:after {
	clear: both;
	}

/* ----- FONTS ----- */
body {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #fff;
	margin: 0;
	padding: 0;
	background-color: #8cb2cc;
	}
    @media only screen and (max-width: 768px) {
		body{
            font-size: 16px;
			}
		}

a {
    color: #fff;
    font-weight: 500;
    text-decoration: none;
    cursor: pointer;
    }

a:hover {
    color: #fff;
    font-weight: 700;
    cursor: pointer;
    }

h1,
h2,
h4{
    font-size: 50px;
    letter-spacing: 2px;
    color: #fff;
    margin: 0;
    text-transform: uppercase;
    font-weight: bold;
    } 
    @media only screen and (max-width: 685px) {
		h1,
        h2,
        h4{
            font-size: 40px;
			}
		}
    @media only screen and (max-width: 535px) {
		h1,
        h2,
        h4{
            font-size: 30px;
			}
		}
    @media only screen and (max-width: 378px) {
		.preview h1{
            font-size: 20px;
			}
		}

h3 {
    font-size: 20px;
    letter-spacing: 2px;
    color: #fff;
    margin: 0;
    text-transform: uppercase;
    font-weight: bold;
    }
    @media only screen and (max-width: 1200px) {
		h3{
            font-size: 18px;
			}
		}
    @media only screen and (max-width: 991px) {
		h3 {
            font-size: 14px;
			}
		}

.h3 {
    font-size: 20px;
    letter-spacing: 2px;
    color: #fff;
    margin: 0;
    text-transform: uppercase;
    font-weight: bold;
    }
	@media only screen and (max-width: 991px) {
		.h3 {
            font-size: 14px;
			font-weight: normal;
			}
		}

.bold {
    font-weight: 600;
    }

.uppercase {
    text-transform: uppercase;
    font-weight: 500;
    }

.day {
	display: inline-block;
	width: 40px;
	}

/* ----- FONT ICONS ----- */
.material-icons {
    color: #fff !important;
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 500!important;
    padding: 0!important;
    margin: 0 0 5px 0 !important;
    font-size: 22px!important;
    vertical-align: middle!important;
    text-align: center!important;
    }   
    @media only screen and (max-width: 767px) {
		.material-icons {
			font-size: 18px;
			}
		}
    @media only screen and (max-width: 444px) {
		.material-icons {
			font-size: 12px;
			}
		}

.material-icons-side {
    color: #1a669a !important;
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 500!important;
    padding: 0!important;
    margin: 0 0 5px 0 !important;
    font-size: 22px!important;
    vertical-align: middle!important;
    text-align: center!important;
    } 

.termin-online .material-icons-side {
    color: #fff !important;
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 500!important;
    padding: 0!important;
    margin: 0 0 5px 0 !important;
    font-size: 22px!important;
    vertical-align: middle!important;
    text-align: center!important;
    } 

.blue-icon {
    color: #1a669a!important;
    }

.preview-icon {
    color: #fff !important;
    font-size: 50px !important;
    margin: 0 0 15px 0 !important;
    display: inline-block;
    }

@media only screen and (max-width: 991px) {
    .nav-icon {
        color: #1a669a!important;
        }
    }

/* ----- HEADER ----- */
.header {
    width: 100%;
    padding: 0;
    margin: 40px 0 40px 0;
    z-index: 5;
    }
    @media only screen and (max-width: 680px) {
		.header {
			margin: 20px 0 40px 0;
			}
        }

/* ----- LOGO ----- */
.logo {
	margin: 0; 
	}
    @media only screen and (max-width: 378px) {
		.logo {
            margin: 20px 0;
			}
		}

.logo img {
	width: 100%;
	max-width: 200px;
	height: auto;
	}
    @media only screen and (max-width: 378px) {
		.logo img {
            max-width: 200px;
			}
		}

/* ----- NAVIGATION ----- */
span.mobile-menu {
  	display: none;
	}
  	@media only screen and (max-width: 991px) {
    	span.mobile-menu {
			display: block;
            position: absolute;
            top: 75px;
            right: 5%;
            z-index: 5000;
			}
		}
    @media only screen and (max-width: 680px) {
		span.mobile-menu {
			top: 55px;
			}
        }
    @media only screen and (max-width: 378px) {
    	span.mobile-menu {
            top: 35px;
			}
		}

.navigation ul {
    position: relative;
    list-style-type: none;
    margin: 70px 0 0 0;
    padding: 0;
    text-align: right;
    }
	@media only screen and (max-width: 991px) {
		.navigation ul {
            display: none;
			width: 100%;
			padding: 20px 0;
            margin: 0;
            background-color: #fff;
			}
		}

ul.nav li {
	display: inline-block;
	}
	@media only screen and (max-width: 991px) {
		ul.nav li {
			display: block;
			float: none;
			padding: 5px 0;
			margin: 0 auto;
			text-align: center;
			}
		}

ul.nav li a {
	margin: 0 20px 0 0;
	padding: 0;
	color: #fff;
    font-size: 16px;
	text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: normal;
	}
	@media only screen and (max-width: 991px) {
		ul.nav li a {
			display: block;
			width: 100%;
			margin: 0;
			padding: 5px 0;
			border-bottom: none;
            color: #1a669a;
			}
		}


ul.nav li a.active,
ul.nav li a:hover {
	margin: 0 20px 0 0;
	padding: 0;
    text-decoration: none;
    font-weight: 700;
    color: #fff;
	}
    @media only screen and (max-width: 991px) {
		ul.nav li a.active,
        ul.nav li a:hover {
			display: block;
			margin: 0;
			padding: 5px 0;
			text-decoration: none;
            font-weight: 700;
            color: #1a669a;
			}
        }

/* ----- PREVIEW ----- */
.preview {
    margin: 40px 0 40px 0;
    width: 100%;
    }
    @media only screen and (max-width: 991px) {
		.preview {
			width: 80%;
			}
        }
    @media only screen and (max-width: 680px) {
		.preview {
			margin: 40px 0 60px 0;
            width: 75%
			}
        }
    @media only screen and (max-width: 615px) {
		.preview {
			width: 90%
			}
        }

.praxis-preview {
    margin: 0;
    width: 100%;
    text-align: center;
    }

a.location {
    text-transform: uppercase;
    letter-spacing: 1.5px;
    }

.preview h1 {
    margin: 0 0 40px 0;
    line-height: 70px;
    }
    @media only screen and (max-width: 680px) {
		.preview h1 {
            line-height: 50px;
			}
		}
    @media only screen and (max-width: 490px) {
		.preview h1{
            line-height: 35px;
			}
		}
    @media only screen and (max-width: 410px) {
		.preview h1{
            font-size: 26px;
			}
		}

.button {
	padding-top: 15px;
	padding-bottom: 15px;
    margin-bottom: 25px;
	}

.button a {
	padding: 15px 25px;
    border: 3px solid #fff;
    font-size: 16px;
    letter-spacing: 1px;
    border-radius: 15px;
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: none;
    }

.button span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
    }

.button span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
    }

.button:hover span {
    padding-right: 25px;
    font-weight: 700;
    }

.button:hover span:after {
    opacity: 1;
    right: 0;
    }

.scroll {
    display: block;
    -webkit-animation: finger 5s infinite;
    animation: finger 5s infinite;
	}

.index-online-termin {
	background-color: #1a669a;
	margin-top: 5px;
	}

/* ----- BANNER ----- */
.banner {
	width: 100%;
    margin: 80px 0;
	}
    @media only screen and (max-width: 680px) {
		.banner {
			margin: 40px 0;
			}
        }

.banner img {
	width: 100%;
	height: auto;
	}

/* ----- HÖPFL–CONTENT ----- */
.hoepfl {
    margin: 80px auto;
    }
    @media only screen and (max-width: 680px) {
		.hoepfl {
			margin: 40px auto;
			}
        }

.hoepfl h2 {
    margin: 0 0 40px 0;
    }

.hoepfl-1,
.hoepfl-3{
    margin: 3.5% 0 0 0;
    padding: 0;
    z-index: 50;
    }

.hoepfl-2{
    z-index: 5000;
    margin: 0;
    padding: 0;
    }

.hoepfl-1 img,
.hoepfl-3 img{
    width: 100%;
    max-width: 500px;
    }

.hoepfl-2 img{
    width: 120%;
    margin: 0 0 0 -40px;
    max-width: 550px;
    }
    @media only screen and (max-width: 680px) {
		.hoepfl-2 img {
			margin: 0 0 0 -20px;
			}
        }

.hoepfl-2 h3{
    margin: 0 0 0 -40px;
    }
    @media only screen and (max-width: 680px) {
		.hoepfl-2 h3 {
			margin: 0 0 0 -20px;
			}
        }

/* ----- PRAXIS ------ */
.praxis img {
    width: 99%;
    margin-right: 1%;
    margin-bottom: 20px;
    }

/* ----- MAIN CONTENT ------ */
.main-content {
    column-count: 2;
    margin: 80px 0;
    }
    @media only screen and (max-width: 680px) {
		.main-content  {
			margin: 40px 0;
			}
        }
    @media only screen and (max-width: 680px) {
		.main-content {
            column-count: 1;
            width: 90%;
            margin: 0 auto;
            }
        }

.main-content-col-12 {
    column-count: 1;
    margin: 80px 0;
    }
    @media only screen and (max-width: 680px) {
		.main-content  {
			margin: 40px 0;
			}
        }
    @media only screen and (max-width: 680px) {
		.main-content {
            column-count: 1;
            width: 90%;
            margin: 0 auto;
            }
        }

.main-content h2 {
    column-span: all;
    margin: 0 0 40px 0;
    }
    @media only screen and (max-width: 680px) {
		.main-content h2 {
			margin: 0 0 20px 0;
			}
        }

.main-content p {
    margin: 0 0 20px 0;
    }
    @media only screen and (max-width: 680px) {
		.main-content p {
			margin: 0 0 10px 0;
			}
        }

/* ----- LEISTUNGEN ----- */
.leistungen {
    background-color: rgba(255,255,255,1.00);    
    color: #1a669a;
    padding: 20px;
    width: 30%;
    margin: 10px;
    transition: transform 0.4s!important;
    }
    @media only screen and (max-width: 991px) {
		.leistungen {
			width: 40%;
			}
		}
    @media only screen and (max-width: 767px) {
		.leistungen {
			width: 90%;
			}
		}

.leistungen:hover {
    transform: scale(1.05)!important;
    animation-timing-function: ease;
    }

.leistungen p {
    margin: 0;
    color: #1a669a;
    }

.leistungen h4 {
    margin: 0;
    font-size: 20px;
    color: #1a669a;
    }

.leistungen a {
    font-weight: 400;
    font-style: italic;
    color: #1a669a;
    font-size: 16px;
    }

details {
	padding-bottom: 20px;
	}


/* ----- DIVIDER ------ */
.divider {
    margin: 0 0 160px 0;
    }
    @media only screen and (max-width: 680px) {
		.divier  {
			margin: 0 0 80px 0;
			}
        }

/* ----- CONTENT DIVIDER ----- */
.white-bg {
    background-color: #fff;
    margin: 80px 0;
    text-align: center;
    color: #1a669a;
    }
    @media only screen and (max-width: 680px) {
		.white-bg  {
			margin: 40px 0;
			}
        }

.links,
.termin {
    color: #1a669a;
    padding-top: 25px;
	padding-bottom: 25px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.5px;
    text-align: center;
    }

.links p,
.termin p{
    margin: 0;
    }
    @media only screen and (max-width: 580px) {
    .termin p{
        margin: auto;
        }
    }

.white-bg a,
.links a {
    color: #1a669a;
    text-transform: uppercase;
    font-weight: 500;
    display: inline-block;
	padding-top: 5px;
	padding-bottom: 5px;
    }

.termin a{
    color: #1a669a;
    text-transform: uppercase;
    font-weight: 500;
    border: 2px solid;
    border-radius: 4px;
    padding: 5px 10px 3px 10px;
    margin: 5px;
    display: inline-block;
    }

.white-bg a:hover,
.links a:hover,
.termin a:hover{
	color: #1a669a;
    font-weight: 700;
	}

.links img {
    width: 100%;
    max-width: 20px;
    vertical-align: baseline;
    }

/* ----- SUMMARY ----- */
detail {
    cursor: pointer;
    }

/* ----- FOOTER ----- */
footer {
    padding: 80px 0;
    }
    @media only screen and (max-width: 680px) {
		footer {
            padding: 40px 0;
            }
        }

.margin {
    margin: 0;
    }
    @media only screen and (max-width: 991px) {
        .margin {
            margin: 0 0 40px 0;
            }
        }

.white-bg-footer {
    background-color: #fff;
    margin: 80px 0 0 0;
    text-align: center;
    color: #1a669a;
    font-size: 16px;
    line-height: 14px;
    }
    @media only screen and (max-width: 680px) {
		.white-bg-footer {
			margin: 40px 0 0 0;
			}
        }

.white-bg-footer a{
    color: #1a669a;
    text-transform: uppercase;
    font-weight: 500;
    }

.white-bg-footer a:hover{
	color: #1a669a;
    font-weight: 700;
	}

/* ----- SIDE BUTTONS ------ */
.side-buttons {
	position: fixed;
	top: 300px;
	right: 0;
	z-index: 1000;
	line-height: 1.0;
    text-align: left;
	}
	@media only screen and (max-width: 767px) {
		.side-buttons {
			position: fixed;
			top: 250px;
			right: 0;
			z-index: 1000;
			}
		}

.side-buttons div {
	display: block;
	background-color: #fff;
    box-shadow: 0px 0px 1px #948b87;
	padding: 10px 15px;
	margin-bottom: 10px;
	}
    @media only screen and (max-width: 767px) {
		.side-buttons div {
			margin-bottom: 5px;
            padding: 10px;
			}
		}

.phone >.phone-label {
	position: fixed;
	display: none;
	padding: 10px 10px 10px 10px;
	top: 300px;
	right: 52px;
	z-index: 2000;
	}
	@media only screen and (max-width: 767px) {
		.phone >.phone-label {
			top: 250px;
			right: 42px;
			padding: 10px 10px 10px 10px;
			}
		}

.mail >.mail-label {
	position: fixed;
	display: none;
	padding: 10px 10px 10px 10px;
	top: 352px;
	right: 52px;
	z-index: 2000;
	}
	@media only screen and (max-width: 767px) {
		.mail >.mail-label {
			top: 297px;
			right: 42px;
			padding: 10px 10px 10px 10px;
			}
		}

.location >.map-label {
	position: fixed;
	display: none;
	padding: 10px 10px 10px 10px;
	top: 404px;
	right: 52px;
	z-index: 2000;
	}
	@media only screen and (max-width: 767px) {
		.location >.map-label {
			top: 344px;
			right: 42px;
			padding: 10px 10px 10px 10px;
			}
		}

.termin-online {
	background-color: #1a669a !important;
	}

.termin-online>.termin-online-label {
	position: fixed;
	display: none;
	padding: 10px 10px 10px 10px;
	top: 456px;
	right: 52px;
	z-index: 2000;
	}
	@media only screen and (max-width: 767px) {
		.termin-online >.termin-online-label {
			top: 391px;
			right: 42px;
			padding: 10px 10px 10px 10px;
			}
		}

.phone:hover >.phone-label {
	display: block;
	color: #1a669a;
	text-decoration: none;
	background: #fff;
    box-shadow: 0px 0px 1px #948b87;
	line-height: 1.4em;
	}    

.mail:hover >.mail-label {
	display: block;
	color: #1a669a;
	text-decoration: none;
	background: #fff;
    box-shadow: 0px 0px 1px #948b87;
	line-height: 1.4em;
	}

.location:hover >.map-label {
	display: block;
	color: #1a669a;
	text-decoration: none;
	background: #fff;
    box-shadow: 0px 0px 1px #948b87;
	line-height: 1.4em;
	}

.phone-label a,
.mail-label a,
.map-label a {
	color: #1a669a;
	text-decoration: none;
	}

.termin-online-label a {
	color: #fff;
	text-decoration: none;
	}

.phone-label a:hover,
.mail-label a:hover,
.map-label a:hover{
	color: #1a669a;
	}

.termin-online-label a:hover{
	color: #fff;
	}

.termin-online:hover >.termin-online-label {
	display: block;
	color: #fff;
	text-decoration: none;
	background: #1a669a;
    box-shadow: 0px 0px 1px #948b87;
	line-height: 1.4em;
	}

/* ------ BACK TO TOP ------ */
#back-to-top {
    bottom: 4px;
    cursor: pointer;
    display: none;
    position: fixed;
    right: 5%;
	}
	@media only screen and (max-width: 767px) {
		#back-to-top {
			right: 20px;
			z-index: 500;
			}
	}

#back-to-top img {
    width: 35px;
    }

/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/roboto-v18-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Roboto Thin'), local('Roboto-Thin'),
       url('../fonts/roboto-v18-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-100italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/roboto-v18-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'),
       url('../fonts/roboto-v18-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-100italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('../fonts/roboto-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto-v18-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
       url('../fonts/roboto-v18-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v18-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('../fonts/roboto-v18-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/roboto-v18-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
       url('../fonts/roboto-v18-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('../fonts/roboto-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../fonts/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-v18-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
       url('../fonts/roboto-v18-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/roboto-v18-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black'), local('Roboto-Black'),
       url('../fonts/roboto-v18-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/roboto-v18-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black Italic'), local('Roboto-BlackItalic'),
       url('../fonts/roboto-v18-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-900italic.svg#Roboto') format('svg'); /* Legacy iOS */
}


@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/MaterialIcons-Regular.eot"); /* For IE6-8 */
  src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url("../fonts/MaterialIcons-Regular.woff2") format('woff2'),
    url("../fonts/MaterialIcons-Regular.woff") format('woff'),
    url("../fonts/MaterialIcons-Regular.ttf") format('truetype');
}